<?php
if (@$plan) {
    ?>
    <div class="mb-1"><span class="text-sm">Hours of sleep:</span> <?= @($plan->hoursOfSleep) ?: '-' ?>.</div>
    <div class="text-secondary"><?= @($plan->memo) ?: '' ?></div>
    <?php
} else {
    ?> - <?php
}
?>

